import {Pipe, PipeTransform} from '@angular/core';

@Pipe({
  name: 'backgroundImage'
})
export class BackgroundImagePipe implements PipeTransform {

  transform(value: any) {
    return `url(${value})`;
  }

}
